<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dayou.mapper.DistrictsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.dayou.entity.Districts">
        <result column="id" property="id" />
        <result column="pid" property="pid" />
        <result column="deep" property="deep" />
        <result column="name" property="name" />
        <result column="pinyin" property="pinyin" />
        <result column="pinyin_shor" property="pinyinShor" />
        <result column="ext_name" property="extName" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="operator" property="operator" />
        <result column="weight" property="weight" />
        <result column="lon" property="lon" />
        <result column="lat" property="lat" />
        <result column="code" property="code" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        pid, deep, name, pinyin, pinyin_shor, ext_name, create_time, update_time, operator, weight, lon, lat, code
    </sql>

</mapper>
